
/* RadMenu CATCssBlue skin */

.RadMenu_CATCssBlue
{
	background: #a7cfe8;
    	font-family: Arial, Verdana, Tahoma;
    	font-size:11px;
}

.RadMenu_CATCssBlue_Context
{
	background:none;
}

.RadMenu_CATCssBlue .rmLink
{
	text-decoration:none;
	color: black;
	line-height: 20px;
	border-bottom: 2px solid #a7cfe8;
	border-top: 3px solid #a7cfe8;
	width: 100%;
}


.RadMenu_CATCssBlue .rmLink .rmText
{
	padding-right: 20px;
}

.RadMenu_CATCssBlue .rmLink:hover,
.RadMenu_CATCssBlue .rmFocused,
.RadMenu_CATCssBlue .rmExpanded
{
	background: #64b3df;
	border-bottom: 3px solid #1973c9;
	border-top: 1px solid #3487d4;
	color: black;
	width: 100%;
}

.RadMenu_CATCssBlue .rmLink:hover .rmText,
.RadMenu_CATCssBlue .rmFocused .rmText,
.RadMenu_CATCssBlue .rmExpanded .rmText
{
	border-top: 1px solid #85c3e6;
}

.RadMenu_CATCssBlue .rmRootGroup .rmDisabled:hover
{
	border-bottom: 2px solid #a7cfe8;
	border-top: 2px solid #a7cfe8;
	background: #a7cfe8;
}

.RadMenu_CATCssBlue .rmRootGroup .rmDisabled:hover .rmText
{
	border-top: 1px solid #a7cfe8;
}

.RadMenu_CATCssBlue .rmText
{
	padding: 0px 15px;
	font-size: 11px;
}

.RadMenu_CATCssBlue .rmGroup
{
	background: white;
	border: 0px;
}

.RadMenu_CATCssBlue .rmGroup .rmLink
{
	background: #dfeef4;
	border: solid 1px #bfcde3;
	border-top-color: white;
	text-align: left;
	padding-right: 0px; 
}

.RadMenu_CATCssBlue .rmGroup .rmText
{
	padding-left:6px;
	padding-right: 40px;
}



.RadMenu_CATCssBlue .rmGroup .rmLink:hover,
.RadMenu_CATCssBlue .rmGroup .rmFocused,
.RadMenu_CATCssBlue .rmGroup .rmExpanded
{
	background: #a7cfe8;
	
	border-bottom: 1px solid #1973c9;
	border-top: 1px solid white;
	font-weight: normal;
}

.RadMenu_CATCssBlue .rmGroup .rmLink:hover .rmText,
.RadMenu_CATCssBlue .rmGroup .rmFocused .rmText,
.RadMenu_CATCssBlue .rmGroup .rmExpanded .rmText
{
	border-top: 0;
}

.RadMenu_CATCssBlue .rmLeftArrow,
.RadMenu_CATCssBlue .rmRightArrow,
.RadMenu_CATCssBlue .rmTopArrow,
.RadMenu_CATCssBlue .rmBottomArrow,
.RadMenu_CATCssBlue .rmLeftArrowDisabled,
.RadMenu_CATCssBlue .rmRightArrowDisabled,
.RadMenu_CATCssBlue .rmTopArrowDisabled,
.RadMenu_CATCssBlue .rmBottomArrowDisabled
{
	border-left: 1px solid #bfcde3;
	border-right: 1px solid #bfcde3;
	background: #a7cfe8 url('img/left.gif') center center no-repeat;
	width:15px;
}

.RadMenu_CATCssBlue .rmTopArrow,
.RadMenu_CATCssBlue .rmTopArrowDisabled
{
	background-image:url('img/top.gif');
	width: 100%;
}

.RadMenu_CATCssBlue .rmBottomArrow,
.RadMenu_CATCssBlue .rmBottomArrowDisabled
{
	background-image:url('img/bottom.gif');
	width: 100%;
}

.RadMenu_CATCssBlue .rmRightArrow,
.RadMenu_CATCssBlue .rmLeftArrow
{
	height:100%;
}

.RadMenu_CATCssBlue .rmRightArrow,
.RadMenu_CATCssBlue .rmRightArrowDisabled
{
	background-image:url('img/right.gif');
}


.RadMenu_CATCssBlue .rmVertical .rmSeparator .rmText
{
	background: #d4e5eb;
	font-size:1px;
	padding-top: 2px;
	border-left: solid 1px #bfcde3;
	border-right: solid 1px #bfcde3;
}


.RadMenu_CATCssBlue .rmExpandLeft,
.RadMenu_CATCssBlue .rmExpandRight
{
	background:transparent url(img/groupImage.gif) right center no-repeat;
	margin: 0px;
}


.RadMenu_CATCssBlue_rtl .rmGroup .rmLink:hover .rmExpandLeft,
.RadMenu_CATCssBlue_rtl .rmGroup .rmLink:hover .rmExpandRight
{
	background:transparent url(img/left.gif) left center no-repeat;
	margin: 0px 1px;
	padding-left: 8px;
}

.RadMenu_CATCssBlue_rtl .rmExpandLeft,
.RadMenu_CATCssBlue_rtl .rmExpandRight
{
	background:transparent url(img/groupImageRTL.gif) left center no-repeat;
}



.RadMenu_CATCssBlue .rmLink:hover .rmExpandLeft,
.RadMenu_CATCssBlue .rmLink:hover .rmExpandRight,
.RadMenu_CATCssBlue .rmFocused .rmExpandLeft,
.RadMenu_CATCssBlue .rmFocused .rmExpandRight,
.RadMenu_CATCssBlue .rmExpanded .rmExpandLeft,
.RadMenu_CATCssBlue .rmExpanded .rmExpandRight
{
	background:transparent url(img/invertedGroupImage.gif) right center no-repeat;
}